* {
    box-sizing: border-box;
  }

  html, body {
    height: 100%;
  }

  body {
    background:	linear-gradient(360deg, #50C9C3 10%, #96DEDA 360%);
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    margin: 0 auto;
    text-align: center;
    padding: 10px;
  }
  
  h2 {
    font-size: 50px;
    color: rgb(250, 250, 250);
    font-weight: 300;
    margin-bottom: 40px;
  }

  h4 {
    color: rgb(83, 83, 83);
    margin-bottom: 50px;
  }

  #correctBox{
    background:linear-gradient(360deg, #FD6F46 10%, #FB9832 360%);
    color: whitesmoke;
    font-style: unset;
    font-size: 30px;
    padding: 20px;
    margin-bottom: 50px;
    height: 100px;
  }

  #wrongBox {
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif ;
    color: rgb(243,4,4);
    font-size: 25px;
    text-align: center;
    margin-bottom: -20px;
    margin-bottom: 20px;
  } 

  #revel {
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif ;
    color: whitesmoke;
    font-size: 25px;
    text-align: center;
  } 


  #won {
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif ;
    color:rgba(255, 230, 0, 0.959);
    font-size: 30px;
    text-align: center;
  }
  
  button {
    color: whitesmoke;
    background: rgb(146, 151, 148);
  }
